Is Your cPanel Server Protected Against CVE-2016-0800 (DROWN)?

Reading Time: 2 minutes

Overview

A new flaw has been found in the Secure Sockets Layer version 2.0 (SSLv2) protocol. An attacker could theoretically exploit this vulnerability to bypass RSA encryption, even when connecting via a newer protocol version, if the server also supports the older SSLv2 standard.

Continue reading “Is Your cPanel Server Protected Against CVE-2016-0800 (DROWN)?”